E-MailRelay

Public Attributes | List of all members
G::StringWrap::Config Struct Reference

Private implementation structure for G::StringWrap. More...

## Public Attributes
string_view | prefix_first
string_view | prefix_other
std::size_t | width_first
std::size_t | width_other
bool | preserve_spaces

## Detailed Description

Private implementation structure for G::StringWrap.

Definition at line 31 of file gstringwrap.cpp.

## Member Data Documentation

## ◆ prefix_first

string_view G::StringWrap::Config::prefix_first

Definition at line 33 of file gstringwrap.cpp.

## ◆ prefix_other

string_view G::StringWrap::Config::prefix_other

Definition at line 34 of file gstringwrap.cpp.

## ◆ preserve_spaces

bool G::StringWrap::Config::preserve_spaces

Definition at line 37 of file gstringwrap.cpp.

## ◆ width_first

std::size_t G::StringWrap::Config::width_first

Definition at line 35 of file gstringwrap.cpp.

## ◆ width_other

std::size_t G::StringWrap::Config::width_other

Definition at line 36 of file gstringwrap.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gstringwrap.cpp